/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
<link href='https://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet'>
<link rel="stylesheet" 


body {
    font-family: 'Lato';
    font-size: 20px; color: #233746;
    font-weight: 300; 
  
div {
    font-family: 'Lato';
    font-size: 20px; color: #233746;
    font-weight: 300; 
  
p {
    font-family: 'Lato';
    font-size: 20px; color: #233746;
    font-weight: 300; 
}

h3 {
font-family: 'Lato';
    font-size: 30px; color: #EA6852;
    font-weight: 900;
}

h1 {
font-family: 'Lato';
    font-size: 60px; color: #233746;
    font-weight: 900;
}